[Background]
Image        = new style.png
LeftMargin   = 0
TopMargin    = 0
RightMargin  = 0
BottomMargin = 0
Outside-LeftMargin   = 68
Outside-TopMargin    = 50
Outside-RightMargin  = 68
Outside-BottomMargin = 90

